#include <iostream>
#include <vector>
#include "num_set.h"
#include "converts.h"

using namespace std;

const string usage = "usage: test <index> <0/1>";

int main() {
    vector<string> nums = generate_numbers(0, 0);

    cout << "should print evens:" << endl;
    for(string n: nums) {
        int i = str2int(n);
        cout << ">>> " << n << ", " << i << endl;
    }

    return 0;
}
